[FileBegin]
[FILLED_PARS]
AlongBorder_0=0
AlongBorder_1=0
AlongBorder_2=0
AlongBorder_3=0
bArrangeEqually_0=1
bArrangeEqually_1=1
bArrangeEqually_2=1
bArrangeEqually_3=1
bDelUngroup=1
bEnable_0=1
bEnable_1=0
bEnable_2=0
bEnable_3=0
bKeepSeperate=0
bOutLine=1
bOutLineFirst=0
bRoundInvert_0=0
bRoundInvert_1=0
bRoundInvert_2=0
bRoundInvert_3=0
bWholeConsider_0=1
bWholeConsider_1=1
bWholeConsider_2=1
bWholeConsider_3=1
cPenColor_0=0
cPenColor_1=0
cPenColor_2=0
cPenColor_3=0
CrossFill_0=0
CrossFill_1=0
CrossFill_2=0
CrossFill_3=0
fAngle_0=0.000000e+00
fAngle_1=0.000000e+00
fAngle_2=0.000000e+00
fAngle_3=0.000000e+00
fCircularGap_0=5.000000e-01
fCircularGap_1=5.000000e-01
fCircularGap_2=5.000000e-01
fCircularGap_3=5.000000e-01
fEndPreserve_0=0.000000e+00
fEndPreserve_1=0.000000e+00
fEndPreserve_2=0.000000e+00
fEndPreserve_3=0.000000e+00
fInnerSpacing_0=0.000000e+00
fInnerSpacing_1=0.000000e+00
fInnerSpacing_2=0.000000e+00
fInnerSpacing_3=0.000000e+00
fLineSpacing_0=6.000000e-02
fLineSpacing_1=6.000000e-02
fLineSpacing_2=6.000000e-02
fLineSpacing_3=6.000000e-02
fMargin_0=0.000000e+00
fMargin_1=0.000000e+00
fMargin_2=0.000000e+00
fMargin_3=0.000000e+00
fStartPreserve_0=0.000000e+00
fStartPreserve_1=0.000000e+00
fStartPreserve_2=0.000000e+00
fStartPreserve_3=0.000000e+00
m_fill_rotate_0=0
m_fill_rotate_1=0
m_fill_rotate_2=0
m_fill_rotate_3=0
m_fRotateAngle_0=0.000000e+00
m_fRotateAngle_1=0.000000e+00
m_fRotateAngle_2=0.000000e+00
m_fRotateAngle_3=0.000000e+00
nCircularCount_0=0
nCircularCount_1=0
nCircularCount_2=0
nCircularCount_3=0
nExecuteType_0=0
nExecuteType_1=0
nExecuteType_2=0
nExecuteType_3=0
nFillType_0=2
nFillType_1=0
nFillType_2=0
nFillType_3=0
nIndex_0=0
nIndex_1=1
nIndex_2=2
nIndex_3=3
nMarkCount_0=1
nMarkCount_1=1
nMarkCount_2=1
nMarkCount_3=1
nPenNum_0=0
nPenNum_1=0
nPenNum_2=0
nPenNum_3=0
QuickFill_0=0
QuickFill_1=0
QuickFill_2=0
QuickFill_3=0
[FileEnd]
